---
wsId: 
title: CoinDCX Pro:Crypto Trading App
altTitle: 
authors:
- danny
users: 1000000
appId: com.coindcx
appCountry: 
released: 2018-11-02
updated: 2022-05-16
version: 2.02.004
stars: 4.9
ratings: 13567
reviews: 171
size: 69M
website: https://coindcx.com
repository: 
issue: 
icon: com.coindcx.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-21
signer: 
reviewArchive: 
twitter: coindcx
social:
- https://www.linkedin.com/company/coindcx
- https://www.facebook.com/CoinDCX
redirect_from: 

---

From their [Terms and Conditions PDF](https://coindcx.com/assets/pdf/User%20Terms%20and%20Conditions.pdf):

> Upon activation of your User Account, we will provide you with a Fiat Wallet and a Coin Wallet. These Wallets enable you to purchase, send, receive or store Digital Assets supported by the Online Platforms. You are required to maintain a minimum balance of Funds in your Wallets before you initiate an order and/or transaction. We reserve the right to refuse to execute any order and/or transaction initiated by you,  if  they  arein  contravention  to  the  AML  Policy  or  to  comply  with  directions  of  appropriate enforcement authorities.J.  YOUR WALLET


